{
  "verseBefore": "Chúa đã ban cho con thuẫn cứu rỗi của Ngài. Tay phải Ngài nâng đỡ con, và ơn Ngài khiến cho con nên vĩ đại.\n\\q",
  "verseAfter": "Chúa đã ban cho con tấm khiên cứu rỗi của Ngài. Tay phải Ngài nâng đỡ con, và ơn Ngài khiến cho con nên vĩ đại.\n\\q",
  "tags": [
    "meaning"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 18,
  "activeVerse": 35,
  "modifiedTimestamp": "2021-09-20T12:59:58.977Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 18,
      "verse": 35
    },
    "tool": "wordAlignment",
    "groupId": "chapter_18"
  }
}
